/* font */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg') format('svg');
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
         url('../fonts/OpenSansBold.woff') format('woff2'),
         url('../fonts/OpenSansBold.woff') format('woff'),
         url('../fonts/OpenSansBold.ttf') format('truetype'),
         url('../fonts/OpenSansBold.svg') format('svg');
}

/* global prooerties */
*{
	margin:0; 
	padding:0;
}
body{font-family: 'OpenSansRegular'; color:#000; font-size:14px;}
img{max-width:100%;}
a, a:hover{text-decoration:none;}
ul, ol{list-style:none; margin:0;}
h1, h2, h3, h4, h5, h6, strong{font-family: 'OpenSansBold';}
.wrapper{max-width:1170px; margin:0 auto; background:#fff;}
.no_margin_container{margin:0; padding:0; width:100%;}
p{margin-bottom:20px; line-height:22px; font-size:14px;}
.center{text-align:center;}
h2{font-size:28px; margin-bottom:30px;}
h3{font-size:20px;}
h4{font-size:16px;}

/* home page start */
#header {
    background-color:#b19cd9;
	position:static; left:0; top:0; width:100%;
	z-index:99;
}
#header  .right_head{float:right;}
.quick_links ul li{display:inline-block;}
.quick_links ul li a{color: #fff; font-size: 13px; display: inline-block; padding: 0px 5px; border-right: 1px solid #fff; line-height: normal;}
.quick_links ul li a:hover{text-decoration:underline;}
.quick_links ul li:last-child a{border:none;}
.search_form{margin-top:15px; position:relative;}
.search_form input{font-size:12px; color:#000; height:40px; border:none; padding-right:40px;}
.search_form .btn{background:url(../images/search_btn.png) no-repeat; position:absolute; right:10px; top:8px; width:23px; height:23px; padding-right:0;}
.col.head_action{display: inline-block;
    vertical-align: top;
    padding: 10px;
    background: #a189ce;
    min-height: 95px;
	margin-left:15px;
	text-align:center;
	line-height:70px;
	}
.col.head_action a{margin:0 5px; display:inline-block; vertical-align:middle;}
#header .right_head .col{display:inline-block; vertical-align:top;}
#header .logo{float:left;}
#navigation{background:#fff;}
#navigation ul{clear:both;}
#navigation ul li {float:none; display:inline-block; position:relative;}
#navigation ul li a{display:inline-block; padding:10px 9px; color:#000; font-size: 12px; text-transform:uppercase; font-family: 'OpenSansBold';}
#navigation ul li a:hover{color:#fff; background:#b19cd9;}

/* sub menu */
#navigation ul li ul{position: absolute;
    left: 0;
    top: 36px;
    width: 200px;
    z-index: 9;
    background: #cfc2e7; display:none; }
	#navigation ul li:hover > ul{display:block;}
#navigation ul li ul li{display:block; float:none;}
#navigation ul li ul li a{width:100%; background:#dbcff1;}

.banner{padding:0 5px;}
.banner .row{margin:0 -5px;}
.banner .row > div{padding:0 10px;}
.banner .caption{position:absolute; left:0; bottom:0; background-color:rgba(0,0,0,0.8); padding:10px; color:#fff; width:100%; font-size:24px;}
.banner .right_slide_side .ing_holder{margin-bottom:25px; overflow:hidden;}
.banner .right_slide_side .ing_holder img{
	    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;	
}
.banner .right_slide_side .ing_holder:hover img{    -webkit-transform: scale(1.1);
    transform: scale(1.1);}
#mid_section{padding:30px 0;}
.services_area .service_img a{display:inline-block; width:100%; font-family: 'OpenSansBold';}
.services_area .service_img span{    display: inline-block;
    background: #b19cd9;
    padding: 10px;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px; position:relative; z-index:999; }
.services_area .service_img span i{ float: right;
    margin-top: 4px;}
.services_area .service_img {margin-bottom:13px; overflow:hidden;}
.services_area .service_img img{
-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;	
}
.services_area .service_img:hover img {
	-webkit-transform: scale(1.3);
    transform: scale(1.3);	
}
.services_area h2{font-size:26px; text-transform:uppercase; color:#000; text-align:center; margin-top:0;}

#mid_section  .content_panel h3{margin:-15px -15px 30px -15px; padding:10px; background:#ccc;}
.content_panel h3 .global_btn{float:right;}
.content_panel{border: 1px solid #ddd;
    padding: 15px; margin-top:15px;}
.testimonial_slider .slide{display:table; width:100%;}
.testimonial_slider .slide .avtar{    display: table-cell;
    width: 80px;
    vertical-align: top;
    padding-right: 15px;}
.testimonial_slider .client_word{display: table-cell; vertical-align: top;}	
.content_panel form .form-control{height:38px;}	
.news_letter{position:relative;}
.news_letter input{width:100%; height:34px; border:none; border-bottom:1px solid #000; padding:5px; background:none;}	
.news_letter input.btn{position:absolute; right:10px; top:10px; background:url(../images/newsletter_btn.png) no-repeat; width:9px; height:13px; border:none; padding:0; }
	
.footer .social-container {
    font-size: 1.8em;
    vertical-align: top;
	margin-top:30px;
}
.footer .social-container a:hover{text-decoration:none;}
.social-container > a > span {
    color: #000;
    font-size: 0.8em;
    padding: 5px 6px;
	text-indent:-999px;
}
.footer .icon-facebook, .footer .icon-twitter, .footer .icon-instagram, .footer .icon-youtube, .footer .icon-google-plus, .footer .icon-pinterest {
    background-image: url(../images/follow-us-logos.png);
    background-repeat: no-repeat;
    background-size: 348px;
    display: inline-block;
    width: 1.7em;
    height: 1.3em;
    margin: 0;
    padding: 0!important;
}
.footer .icon-facebook {
    background-position: -40px -59px;
}
.footer .icon-twitter {
    background-position: -89px -59px;
}
.footer .icon-instagram {
    background-position: -139px -59px;
}
.footer .icon-youtube {
    background-position: -183px -59px;
    width: 2em;
}
.footer .icon-google-plus {
    background-position: -236px -59px;
}
.footer .icon-pinterest {
    background-position: -283px -59px;
}	
	
	
	
	
.main_category{margin-bottom:30px;}
.main_category a{position:relative; display:inline-block; width:100%;}
.main_category a img{width:100%;}
.main_category a:before, .main_category a:after {
    position: absolute;
    top:10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    content: '';
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -khtml-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.main_category a:before {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0, 1);
    -khtml-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
}
.main_category a:after {
    border-right:1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1, 0);
    -khtml-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
}

.main_category a:hover:before, .main_category a:hover:after {
    -webkit-transform: scale(1);
    -khtml-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.nav-tabs>li{margin-bottom:-2px;}
.nav-tabs {
    border-bottom: 2px solid #ddd;
}
.nav-tabs>li>a{text-transform:uppercase; font-size:16px; color:#000;}
.pro_section{clear:both;}
.pro_box{display:inline-block; border:1px solid #ddd; padding:10px; margin:0 0 15px 0;}
.pro_title{display:block; color:#000; font-size:16px; margin-bottom:10px;}
.setion_title{
    font-size: 20px;
    color: #333;
    text-align: center;
    border-style: double;
    border-color: #ddd;
    padding: 15px;
    text-transform: uppercase;
    border-left: none;
    border-right: none;
    font-weight: lighter;
}
.footer .securitylogos .flogo {
    margin: 0 1%;
}
.footer .securitylogos .logo1, .footer .securitylogos .logo2, .footer .securitylogos .logo3, .footer .securitylogos .logo4, .footer .securitylogos .logo5, .footer .securitylogos .logo6, .footer .securitylogos .logo7, .footer .securitylogos .logo8 {
    display: inline-block;
    height: 74px;
    background: url(../images/footer-logos.png) no-repeat 0 -74px transparent;
    cursor: pointer;
}
.footer .securitylogos .logo8 {
    width: 82px;
    background-position: -876px -74px;
}
.footer .securitylogos .logo7 {
    width: 68px;
    background-position: -760px -74px;
}
.footer .securitylogos #geoTrustIcon {
    height: 57px;
    position: relative;
    width: 115px;
    display: inline-block;
    margin-left: 3%;
}
.securitylogos {text-align:center; margin-top:30px;}
.securitylogos a, .securitylogos span{vertical-align:middle;}

.footer{background:#eeece7; color:#000; padding:30px 0 0 0}
.footer h5{font-size:16px; text-transform:uppercase; margin-bottom:20px; color:#000;}
.footer .contact_line{display:table; width:100%; margin-bottom:15px;}
.footer .contact_line span{display:table-cell; vertical-align:middle; padding-right:20px; font-size:18px; width:15px;}
.footer .contact_line span i{height:40px; width:40px; background:#fff; border-radius:100%; text-align:center; line-height:40px;}
.footer .social_links a {text-align:center; display:inline-block; height:30px; width:30px; border-radius:100%; border:1px solid #c9c9c9; line-height:30px; margin-right:10px;}
.footer .contact_line p{display:table-cell; vertical-align:middle; font-size:14px; line-height:24px;}
.footer ul li{margin-bottom:10px;}
.footer li a{color:#000; font-size:14px;}
.footer a:hover{text-decoration:underline;}
.footer a{color:#000;}

.footer .copy_right {
    padding: 15px 0;
    margin-top: 30px;
	text-align:center;
	
}
.footer .copy_right .powred_by a{color:#000;} 

	.newsletter .field_holder input{width: 100%;
    height: 40px;
    background:#fff;
    border: 1px solid #fff;
	color:#000;
    padding: 10px; margin-bottom:15px;}
	
.newsletter .btn{
    height: 40px;
    border: 1px solid #fff;
    background: no-repeat;
    border-radius: 0;
	background:#9e290e;
    vertical-align: top;
    padding: 0 20px;
    font-size: 18px;}
.newsletter .btn:hover{background:#000; color:#fff;}


.global_btn{display:inline-block; background:#b19cd9; border-radius:0; color:#fff; padding:5px 10px; font-weight:600; border-radius:4px; text-transform:uppercase; border:none; font-size:14px;}
.global_btn:hover{background:#5e0000; color:#fff; }


.menu_toggle{display:none; position: absolute; right: 15px; top:95px;}
.banner_text .text ul li{font-size:12px; margin-bottom: 10px;}

.inline-div ul li{display:inline-block;}
.mid_section h3{font-size:20px;}
.mid_section h4{font-size:16px;}
.mid_section ul li{    background: url(../images/li_tick.png)0 5px no-repeat;
    margin: 0 25px 10px 0;
    padding-left: 18px;}
	.mid_section form  h3{border-bottom:4px solid #ddd; padding-bottom:20px; margin-bottom:20px;}
.mid_section form .row h3{margin:20px 15px; }

.contact_info li {
    display: table;
	margin-bottom:20px;
}
.contact_info li span {
    display: table-cell;
    
}
.contact_info li span i{
	width: 40px;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    background: #b19cd9;
    color: #fff;
}
.contact_info li p {
    padding-left: 10px;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}
.contact_info li  strong{display:block;}
.contact_info li  a{color:#000;}
textarea.form-control {min-height:100px;}
#mid_section h3{font-size:20px; margin:0 0 15px 0;}
	

/* inner page */
.leftsidebar h3{
    padding: 10px;
  
    background: #b19cd9;
	margin:0;
    color: #fff;}
.leftsidebar h3 i{float:right;}
.leftsidebar h4{    margin: 0;
    padding: 10px;
    background: #ccc;}
.leftsidebar ul li a{display: inline-block;
    color: #000;
    width: 100%;
    padding: 5px 10px;
    background: #ddd;
    border-bottom: 1px solid #ddd;}
.leftsidebar .filter{margin-bottom:15px;}
.brand_logo li{display:inline-block; width:20%; text-align:center; margin:0 -2px;}
.brand_logo li a{display: inline-block;
    border: 1px solid #ddd;
    padding: 10px;
    width: 94%;
    margin: 3%;     height: 90px;
    vertical-align: top;}
.service_box{text-align:center; border:1px solid #ddd; padding:15px; margin:15px 0;}
.service_box .circle{    height: 100px;
    width: 100px;
    text-align: center;
    background: #ccc;
    border-radius: 100%;
    text-align: center;
    line-height: 60px;
    margin: 15px auto;
    padding: 20px;}
	.service_box h4{font-size:20px;}
	.service_box p{text-align:justify;}

.content_panel .bx-wrapper .bx-pager, .content_panel .bx-controls-direction{display:none;}
.main_slider .bx-wrapper img{width:100%;}


/*  about us page */
.breadcrumb{margin-bottom:0; background:none; padding:10px 0;}
.page_title{
text-align:left;	
text-transform:uppercase;
margin-top:0;
}
.inner_page_holder ul li{margin-bottom:15px;}
.inner_page_holder ul li{padding-left:15px; margin-right:15px; position:relative;}
.inner_page_holder ul.three_col_li li{float:left; width:30%; }
.inner_page_holder ul li:before{position: absolute;
    left: 0px;
    top: 0px;
    font-family: "FontAwesome";
    content: '\f105';

    color: #000;
}
.light_purple_bg{background:#e3d7fa; padding:15px; margin:15px 0;}
.about_img img{width:100%;}
.inner_page_banner img{width:100%;}

.product_area ul{margin:0 -10px;}
.product_area ul li.pro_box{width:33.3%; padding:10px; border:none; float:left; margin:0;}

.inner_page_holder .product_area ul li:before{display:none;}

.product_area .pro_title{font-weight:normal; margin-bottom:0;}
.product_area .pro_title a{color:#000;}

.product_area .pro_inner_box{    border: 1px solid #ddd;
    padding:10px;
    box-shadow: 0 0 5px #ccc;}
	.product_area h2{margin-top:0;}
	
	.left_sidebar{    background: #eee;
    padding: 10px;}
	.left_sidebar h4{margin: -10px -10px 20px -10px;
    padding: 10px;
    background: #ccc;}
	
/* news letter */
.news_letter form {
	display: table;
	width: 100%;
	position: relative;
	border-bottom:1px solid #000;
}
.news_letter form p.wysija-paragraph {
	display: table-cell;
	width: 100%;
	    border:none;
}
.news_letter input {
	width: 100%;
	height: 40px;
	background: none;
	border:none;
	
	padding: 0 10px;
	outline:none;
	
}
.news_letter .widget_wysija_cont p label {
	display: none;
}
.news_letter input[type=submit] {
	display: table-cell;
	height: 40px;
	background: none;
	text-indent: -999px;
	border:none;
	padding: 0 10px;
	margin: 0;
	    background: url(../images/newsletter_btn.png) 0 15px no-repeat;
}
.formError {
	left: 0 !important;
	top: 40px !important;
	opacity: 1 !important;
	width: 100%;
}
.formError .formErrorContent {
	width: 100%;
}	

/* services detail page here */
	
.right_side_bar .panel{background:#b19cd9; padding:15px;}	
.service-detail-holder{ border-bottom: 1px solid #ddd;
    padding: 10px;
    background: #eee; }	
	.gallery_panel{padding:30px 0;}
.gallery_panel .fancybox{display:inline-block; text-align:center; border:1px solid #ddd; padding:10px; width:100%;}	
	.gallery_panel .fancybox img{height:120px;}
.right_side_bar .panel .global_btn{background:#000;}

/* testimonial */
.testimonial_box{
	padding: 15px; border:3px solid #ddd;
	    height: 250px;
    overflow-x: hidden;
}
.testimonial_box .main-box{display: table;
    width: 100%;
     }
.testimonial_box .avtar{display: table-cell;
    padding-right: 20px;}	
.testimonial_box .avtar .avtar_img{display: inline-block;
    height: 80px;
    width: 80px; border-radius:100%; overflow:hidden;}
	.testimonial_box .avtar img{height:100%; width:100%;}
.testimonial_box .des_col{display: table-cell;
    vertical-align: top;}
	
.container .container{padding:0;}

/* product-detail page */
.single-product div.product{padding-top:20px;}
.woocommerce-page div.product div.images {
	padding:3px;
	border: 1px solid #aaa;
	text-align:center;
	width:45% ;
}
.woocommerce-product-gallery img {
	max-height: 400px;
	width: auto;
	display:inline-block;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li{    width: 23%;
    background: #eee;
    margin: 1%;
    padding: 5px;}
.single-product .summary, .woocommerce-product-gallery {
	margin-bottom: 2em;
}
.summary .product_title {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
}
.woocommerce-page div.product div.summary {width:52%;}
/* tab section */
.woocommerce-page .tabs {
	margin: 0;
	height:31px;
}
.woocommerce-page .tabs li {
	background: none;
	padding: 0;
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	background: none;
	padding: 0;
	margin: 0 -2px;
}
.woocommerce-page div.product .woocommerce-tabs u{padding-top:30px;}
.woocommerce-tabs .tabs a {
	box-shadow: none !important;
	color: #000;
	background: #fff;
	border: 1px solid #fff;
	padding: 10px 30px;
}
.woocommerce-tabs .tabs li.active a {
	background: #b19cd9;
	color: #fff;
	border: 1px solid #aaa;
}
.woocommerce-tabs .panel {
	display: block;
	border: 1px solid #aaa;
	margin: -1px -2px;
	padding: 30px;
}
.woocommerce-tabs .panel h2 {
	margin: 0 0 30px;
	font-size: 26px;
	font-weight: bold;
	text-transform: capitalize;
}

/* comment list */
.woocommerce-tabs #comments li {
	background: #eee;
	border-radius: 15px;
	padding: 15px;
}
.woocommerce-tabs #comments .comment_container {
	display: table;
	width: 100%;
}
.woocommerce-tabs #comments .comment_container img.avatar {
	display: table-cell;
	float: none;
	vertical-align: top;
	max-height: 100px;
}
.woocommerce-tabs #comments .comment-text {
	display: table-cell;
	padding-left: 15px;
	vertical-align: top;
	width: 93%;
}
.star-rating {
	color: #3e9cd9;
}

/* review form */
#review_form label {
	display: block;
}
#review_form input, #review_form textarea {
	width: 100%;
	border: 1px solid #ddd;
	padding: 10px;
	height: 34px;
}
.comment-form-email{float: left;
    width: 49%;
    margin-left: 2%;}
	.comment-form-author{float: left;
    width: 49%;}

/* woocommerce pagination  */
.woocommerce-pagination{padding:0; margin: 0 0 40px 0; border:none; text-align:center;}

.woocommerce-pagination span.page-numbers {
    background-color: #f78f1e;
    color: #fff;
}

.wrap #main{width:1170px; margin:0 auto; padding:30px 15px;} 

.woocommerce-breadcrumb{    font-size: 14px;
    border-bottom: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #ddd;
    padding-top: 15px;
    margin-top: -30px;}
h1, .h1{font-weight:bold;}
.woocommerce-breadcrumb a{box-shadow:none;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{width:300px;}
.woocommerce-ordering select{height:34px; border:1px solid #ddd; width:100%;}
input[type="submit"]{width:auto !important; background:#b19cd9; line-height:normal; height:auto !important;}
.woocommerce-loop-product__title{font-size: 15px;
    letter-spacing: normal;
    text-transform: none;
    font-weight: normal;
    color: #000;}
.products .pro_box .button {background: #b19cd9;
    color: #fff;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    width: auto;
    border: 1px solid #b19cd9;
	position:static;
    margin: 0;}

.products{clear:both;}
.products .pro_box{margin-bottom:30px; text-align:center; min-height:260px; width:100%;}
.products .pro_box .mark, .products .pro_box mark{background:none; display:block; font-size:12px;}
.woocommerce .pro_box img{max-height:200px; height:283px; width:auto;}
.products .pro_box h2{margin-bottom:0; font-size:15px; color:#000; height:50px;}
.products .pro_box .price{display:block; margin:10px 0; color:#000; font-size:18px;}
.products .product-category.product {list-style:none; width:25%; padding: 0 15px; margin:15px 0;}
.products .product-category.product img{height:250px; width:auto;}
.products .product-category.product > a{padding:15px; border:1px solid #ddd; display:inline-block; width:100%; text-align:center;}
.products .product-category.product > a h2{font-size: 16px;
    font-weight: normal;
    color: #000; margin-bottom:0;}
.products .product-category.product > a mark{background:none;}

.leftsidebar li ul{display:none;}
.leftsidebar li ul li a{background:#eee;}
.leftsidebar li:hover >ul{display:block;} 
.single-product form.cart input {
    width: 5em;
    height: 40px;
    border: 1px solid #ddd;
    padding: 5px;
}
.single-product form.cart  .button {background: #b19cd9;
    line-height: 40px; padding:0 15px; text-align:center; border:none; color:#fff; height:40px;}
	.single-product .summary p.price {
    margin-bottom: 2em;
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0;
}

@media only screen and (max-width:767px) {
#header{position:relative; padding: 78px 0 5px 0;}
#header .right_head{position: absolute;
left: 0;
top: 0;
width: 100%;
margin: 0;
}
.quick_links{background: #000;
padding: 5px; text-align:center;
}
.quick_links ul li a{font-size:11px;}
.search_form{width: 71%;
margin: 5px 10px;
}
#header .right_head .col.head_action{position: absolute;
right: 0;
top: 35px;
margin: 0;
padding: 7px;
min-height:1px; line-height:normal;
}
#header .right_head .col.head_action a img{width: 20px;
}
.banner .caption{font-size:11px;}
.bx-wrapper .bx-pager{display:none;}
.banner{padding:0;}
.banner .row{margin:0px;}
.banner .row > div{padding:0;}
.content_panel{text-align:justify;}

.testimonial_slider .slide .avtar{display:block; padding:0; margin:15px auto;}

.testimonial_slider .client_word{display:block; text-align:center;}
#header .right_head .contact_info a{margin-left:0;}
#header .right_head .contact_info a span.icon i{padding:10px; height:35px; width:40px;line-height:10px; }

#header .logo{float:none; max-width:120px;}
#navigation{float:none; background:#ddd;}
#navigation ul{margin:0 -15px;}
#navigation ul li{display:block; padding:0;}
#navigation ul li a{border-bottom:1px solid #ccc; width:100%; padding:7px 10px; font-size:12px;}
#navigation ul li a:hover{border-radius:0; background:#9357eb; color:#fff;}
#mid_section{padding:7.5px 0;}
.menu_toggle{display:block;}
#navigation{display:none;}
.footer .contact_line span i{height:30px; width:30px; line-height:30px;}
.footer .securitylogos #geoTrustIcon {margin-left:2%;}
.inner_page_holder ul.three_col_li li{float:none; width:auto;}
p{text-align:justify;}
.about_img{margin:10px 0;}
#navigation ul li ul{position:static; width:100%; margin:0;}
}